php4 или php3 для Nowell 5.0

Обсуждение технических вопросов по продуктам Novell

php4 или php3 для Nowell 5.0

Сообщение Кирилл Фролов » 28 дек 2002, 13:29

Скажите пожалуйста, где можно достать php сервер для Netware 5.0
Аватара пользователя
Кирилл Фролов
 
Сообщения: 2
Зарегистрирован: 28 дек 2002, 13:15
Откуда: Рязань

Сообщение Михаил Григорьев » 28 дек 2002, 13:42

Во первых нужно не php-сервер, а Web-сервер...

То бишь нужен Apache+PHP

Apache лежит здесь

PHP for NetWare 4.2.3 скачать можно здесь

PHP extensions for NetWare скачать можно здесь

Внимательно читайте требования к PHP....

А так же новости на http://novell.org.ru/article.php?story=20021225101101864

Да и еще animad не забудте почитать правила форума.... особенно пункт 6 (Именование пользователей) :wink:
Аватара пользователя
Михаил Григорьев
 
Сообщения: 1461
Зарегистрирован: 04 июн 2002, 12:22
Откуда: Челябинск

Сообщение Кирилл Фролов » 28 дек 2002, 15:10

Я как бы извиняюсь, но это у меня все уже было, только Apache 1.3.26. А вот там где "PHP for NetWare 4.2.3 скачать можно здесь", при распаковке архива оказывается PHP 4.x для Netware 5.1. А мне надо для 5.0 и ни грамма больше. Если возможно, очень пожалуйста, для версии 5.0 и только 5.0.
Аватара пользователя
Кирилл Фролов
 
Сообщения: 2
Зарегистрирован: 28 дек 2002, 13:15
Откуда: Рязань

Re: php4 или php3 для Nowell 5.0

Сообщение Аркадий Глазырин » 29 дек 2002, 10:38

Кирилл Фролов писал(а):php4 или php3 для Nowell 5.0


Novell пишется c двумя l, и без единой w.

как вот тут:

Изображение
Аватара пользователя
Аркадий Глазырин
 
Сообщения: 2762
Зарегистрирован: 16 авг 2002, 09:09
Откуда: Екатеринбург


Вернуться в Novell

Кто сейчас на конференции

Сейчас этот форум просматривают: Yahoo [Bot] и гости: 3

cron